[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.Create

Create - constructor for TSizeConstraints: calls inherited Create and sets some default (zero) constraints

## Declaration

Source position: controls.pp line 564

`public constructor TSizeConstraints.Create(`
`AControl: TControl`
`); virtual;`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.